# Generated by Django 4.1.7 on 2023-03-17 14:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0015_bankrequisites'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bankrequisites',
            name='profile',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='bank_requisites', to='user_app.profile', verbose_name='Profile'),
        ),
    ]
